### Virtual Method

# Gtk PrintOperation custom_widget_apply

#### Declaration [src]

    void
    custom_widget_apply (
      GtkPrintOperation* operation,
      GtkWidget* widget
    )

#### Description [src]

Signal emitted right before “begin-print” if you added a custom widget in the “create-custom-widget” handler.

#### Parameters

`widget`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the function.